#bodyCatalogue #outer #contentLeft{width:960px;}
body #catalogueImage{float:left; margin-left:340px; width:255px; text-align:right;}
#catalogueButtons{float:right; width:315px; padding-left:30px; height:60px; margin-top:140px;}
#bodyCatalogue #catalogueButtons{background:url(../gfx/download-catalog.jpg) no-repeat top left;}
#bodyCatalogue #catalogueButtons a{height:30px; width:130px;}

body.isMobile #catalogueImage{margin-left:0;}
body.isMobile #catalogueButtons  { margin-top: 380px;}
body.isMobile #catalogueButtons a {font-size: 30px; font-weight: bold; margin-bottom: 10px; display: block;}
